# -*- coding: utf-8 -*-
from odoo import api, models


class ResCompany(models.Model):
    _inherit = 'res.company'

    @api.model_create_multi
    def create(self, vals_list):
        for vals in vals_list:
            vals.update({
                'primary_color': '#FFFFFF',
                'secondary_color': '#9EA700',
                'email_primary_color': '#FFFFFF',
                'email_secondary_color': '#9EA700',
            })
        return super(ResCompany, self).create(vals_list)
